Vulnerability Details

Feed Type Docker
Title CVE-2013-4392
Description systemd, when updating file permissions, allows local users to change the permissions and SELinux security contexts for arbitrary files via a symlink attack on unspecified files.

Severity: Negligible
More Information: https://security-tracker.debian.org/tracker/CVE-2013-4392

Namespace: debian:10
Feature: systemd
Feature Version: 241-7~deb10u4
Fixed By Version:
Container Layer Hash sha256:bf59529304463f62efa7179fa1a32718a611528cc4ce9f30c0d1bbc6724ec3fb
Source Clair
Assessment Unassessed by unknown on

Comments

There are no comments for this vulnerability.